Subject: [T2TRG] First batch of slides for Dallas meeting is up on repo

From: Carsten Bormann <[email-masked]>
Date: Fri, 20 Mar 2015 22:19:27 -0500

I have put up the first batch of slides for tomorrow and Sunday at:

https://github.com/t2trg/2015-ietf92/tree/master/slides

(You can view them right on the site, but it's usually better to just
download the whole repository, as in

	git clone https://github.com/t2trg/2015-ietf92

or later updating it by going to the same directory and issuing the

	git pull

command.)

Obviously, I asked for the slides for today, which only ends (here) in
the next two hours, so there will be more to come.

I also have adjusted the agenda some more.

Presenters: Please check I put in the right version (or did put you in
at all).  Please also check about the time needed for your slot,
including the discussion you want to achieve.

Grüße, Carsten